/usr/pkg/lib/gcc/avr/4.8.3/avr25/libgcc.a
/usr/pkg/lib/gcc/avr/4.8.3/avr25/libgcov.a
/usr/pkg/lib/gcc/avr/4.8.3/avr25/tiny-stack/libgcc.a
/usr/pkg/lib/gcc/avr/4.8.3/avr25/tiny-stack/libgcov.a
/usr/pkg/lib/gcc/avr/4.8.3/avr3/libgcc.a
/usr/pkg/lib/gcc/avr/4.8.3/avr3/libgcov.a
/usr/pkg/lib/gcc/avr/4.8.3/avr31/libgcc.a
/usr/pkg/lib/gcc/avr/4.8.3/avr31/libgcov.a
/usr/pkg/lib/gcc/avr/4.8.3/avr35/libgcc.a
/usr/pkg/lib/gcc/avr/4.8.3/avr35/libgcov.a
/usr/pkg/lib/gcc/avr/4.8.3/avr4/libgcc.a
/usr/pkg/lib/gcc/avr/4.8.3/avr4/libgcov.a
/usr/pkg/lib/gcc/avr/4.8.3/avr5/libgcc.a
/usr/pkg/lib/gcc/avr/4.8.3/avr5/libgcov.a
/usr/pkg/lib/gcc/avr/4.8.3/avr51/libgcc.a
/usr/pkg/lib/gcc/avr/4.8.3/avr51/libgcov.a
/usr/pkg/lib/gcc/avr/4.8.3/avr6/libgcc.a
/usr/pkg/lib/gcc/avr/4.8.3/avr6/libgcov.a
/usr/pkg/lib/gcc/avr/4.8.3/avrxmega2/libgcc.a
/usr/pkg/lib/gcc/avr/4.8.3/avrxmega2/libgcov.a
/usr/pkg/lib/gcc/avr/4.8.3/avrxmega4/libgcc.a
/usr/pkg/lib/gcc/avr/4.8.3/avrxmega4/libgcov.a
/usr/pkg/lib/gcc/avr/4.8.3/avrxmega5/libgcc.a
/usr/pkg/lib/gcc/avr/4.8.3/avrxmega5/libgcov.a
/usr/pkg/lib/gcc/avr/4.8.3/avrxmega6/libgcc.a
/usr/pkg/lib/gcc/avr/4.8.3/avrxmega6/libgcov.a
/usr/pkg/lib/gcc/avr/4.8.3/avrxmega7/libgcc.a
/usr/pkg/lib/gcc/avr/4.8.3/avrxmega7/libgcov.a
/usr/pkg/lib/gcc/avr/4.8.3/include-fixed/README
/usr/pkg/lib/gcc/avr/4.8.3/include-fixed/limits.h
/usr/pkg/lib/gcc/avr/4.8.3/include-fixed/syslimits.h
/usr/pkg/lib/gcc/avr/4.8.3/include/float.h
/usr/pkg/lib/gcc/avr/4.8.3/include/iso646.h
/usr/pkg/lib/gcc/avr/4.8.3/include/stdalign.h
/usr/pkg/lib/gcc/avr/4.8.3/include/stdarg.h
/usr/pkg/lib/gcc/avr/4.8.3/include/stdbool.h
/usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h
/usr/pkg/lib/gcc/avr/4.8.3/include/stdfix-gcc.h
/usr/pkg/lib/gcc/avr/4.8.3/include/stdfix.h
/usr/pkg/lib/gcc/avr/4.8.3/include/stdint-gcc.h
/usr/pkg/lib/gcc/avr/4.8.3/include/stdint.h
/usr/pkg/lib/gcc/avr/4.8.3/include/stdnoreturn.h
/usr/pkg/lib/gcc/avr/4.8.3/include/unwind.h
/usr/pkg/lib/gcc/avr/4.8.3/include/varargs.h
/usr/pkg/lib/gcc/avr/4.8.3/install-tools/gsyslimits.h
/usr/pkg/lib/gcc/avr/4.8.3/install-tools/include/README
/usr/pkg/lib/gcc/avr/4.8.3/install-tools/include/limits.h
/usr/pkg/lib/gcc/avr/4.8.3/libgcc.a
/usr/pkg/lib/gcc/avr/4.8.3/libgcov.a
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/ada/gcc-interface/ada-tree.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/alias.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/all-tree.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/alloc-pool.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/ansidecl.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/auto-host.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/b-header-vars
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/basic-block.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/bitmap.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/builtins.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/bversion.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/c-family/c-common.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/c-family/c-common.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/c-family/c-objc.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/c-family/c-pragma.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/c-family/c-pretty-print.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/c-tree.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/cfg-flags.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/cfghooks.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/cfgloop.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/cgraph.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/cif-code.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/config.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/config/avr/avr-arch.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/config/avr/avr-protos.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/config/avr/avr-stdint.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/config/avr/avr.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/config/avr/avrlibc.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/config/avr/elf.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/config/dbxelf.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/config/elfos.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/config/initfini-array.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/configargs.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/coretypes.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/cp/cp-tree.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/cp/cp-tree.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/cp/cxx-pretty-print.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/cp/name-lookup.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/cppdefault.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/cpplib.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/debug.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/defaults.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/diagnostic-core.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/diagnostic.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/diagnostic.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/double-int.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/dumpfile.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/emit-rtl.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/except.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/filenames.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/fixed-value.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/flag-types.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/flags.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/function.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/gcc-plugin.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/genrtl.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/ggc.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/gimple-pretty-print.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/gimple.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/gimple.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/gsstruct.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/gtm-builtins.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/gtype-desc.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/hard-reg-set.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/hashtab.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/highlev-plugin-common.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/hwint.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/incpath.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/input.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/insn-constants.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/insn-flags.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/insn-modes.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/insn-notes.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/internal-fn.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/internal-fn.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/intl.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/ipa-prop.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/ipa-ref-inline.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/ipa-ref.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/ipa-reference.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/ipa-utils.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/is-a.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/java/java-tree.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/langhooks.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/libiberty.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/line-map.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/machmode.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/md5.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/mode-classes.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/objc/objc-tree.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/obstack.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/omp-builtins.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/options.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/opts.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/output.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/params.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/params.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/plugin-api.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/plugin-version.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/plugin.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/plugin.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/pointer-set.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/predict.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/predict.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/prefix.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/pretty-print.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/real.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/realmpfr.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/reg-notes.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/rtl.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/rtl.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/safe-ctype.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/sanitizer.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/sbitmap.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/splay-tree.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/statistics.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/symtab.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/sync-builtins.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/system.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/target-hooks-macros.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/target.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/target.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/timevar.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/timevar.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/tm-preds.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/tm.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/tm_p.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/toplev.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/tree-check.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/tree-dump.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/tree-flow-inline.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/tree-flow.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/tree-inline.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/tree-iterator.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/tree-pass.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/tree-pretty-print.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/tree-ssa-alias.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/tree-ssa-operands.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/tree-ssa-sccvn.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/tree.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/tree.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/treestruct.def
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/vec.h
/usr/pkg/lib/gcc/avr/4.8.3/plugin/include/version.h
/usr/pkg/lib/gcc/avr/4.8.3/tiny-stack/libgcc.a
/usr/pkg/lib/gcc/avr/4.8.3/tiny-stack/libgcov.a
/usr/pkg/lib/gcc/avr/libiberty.a
